This is a Laravel 5 package that provides mytest management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `wkidt/mytest`.

    "wkidt/mytest": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Wkidt\Mytest\Providers\MytestServiceProvider::class,

```

And also add it to alias

```php
'Mytest'  => Wkidt\Mytest\Facades\Mytest::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Wkidt\Mytest\Providers\MytestServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Wkidt\Mytest\Providers\MytestServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Wkidt\Mytest\Providers\MytestServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Wkidt\Mytest\Providers\MytestServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Wkidt\Mytest\Providers\MytestServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Wkidt\Mytest\Providers\MytestServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


